I have patched up gram.y by adding a mention of UNLISTEN at the top of
gram.y. I have also commented out the compile of ecpg because it does
not compile.
It does compile on gcc 2.8.1, so I guess this is a compiler uncompatibility.
My xlc AIX compiler won't swallow it either.
The best would probably be a configure option --disable-ecpg ?
When we get Massimo's fixes, I will back these out. I wanted the tree
to compile for my changes I am committing now.

Search Discussions

  • Michael Meskes at Aug 26, 1998 at 1:42 pm

    On Wed, Aug 26, 1998 at 09:05:14AM +0200, Andreas Zeugswetter wrote:
    It does compile on gcc 2.8.1, so I guess this is a compiler uncompatibility.
    My xlc AIX compiler won't swallow it either.
    The best would probably be a configure option --disable-ecpg ?
    What kind of problem do we talk about? Please send me more details.

    Michael
    --
    Michael Meskes meskes@online-club.de, meskes@debian.org
    Go SF49ers! Go Rhein Fire! Use Debian GNU/Linux!

Related Discussions

Discussion Navigation
viewthread | post
Discussion Overview
grouppgsql-hackers @
categoriespostgresql
postedAug 26, '98 at 7:05a
activeAug 26, '98 at 1:42p
posts2
users2
websitepostgresql.org...
irc#postgresql

People

Translate

site design / logo © 2021 Grokbase